<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3530m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按项目列出的待结算结构材料 (tpppc3530m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来列出链接至项目、要素、活动和延伸的结构材料。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">在此进程中，可根据指数值为此项目结算材料的价格变化。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000092" role="manual">使用延伸</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc330.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>项目代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 项目 </Title>
			</Header>
			<FuncDesc>项目状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc330.rsit"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">材料</Title>
			</Header>
			<FuncDesc>物料代码</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">物料</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpppc330.rsdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考日期</Title>
			</Header>
			<FuncDesc>用于计算指数值的参考日期</FuncDesc>
			<SimpleSection><Paragraph class="Default">将为每个起始日期分派一个指数值（并为两个连续起始日期之间的所有日期间接地分派指数值）。</Paragraph>
				<Paragraph class="Default">在结算情况下，参考日期期段的指数值与选择的波动结算相关。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tpppc330.itbl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">指数表 </Title>
			</Header>
			<FuncDesc>包含结构材料价格变化的表。根据情况，某些结构材料需要使用不同的指数表。</FuncDesc>
			<SimpleSection><Paragraph class="Default">必须显示与物料相结合的指数表。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
